= content_for :title do
  p= @task.name
  p= @task.description
  p= "User: #{@task.user ? @task.user.name : 'undefined'}"
  p= "Status: #{@task.status ? @task.status.name : 'undefined'}"


.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
